@charset "utf-8";
/* CSS Document */
/*头部*/
.zt_banner{ position:relative; width:100%; overflow:hidden; z-index:1; text-align:center; color:#fff;}
.zt_banner img{ display:block; position:absolute; top:0; left:50%; margin-left:-960px; z-index:0;}
.zt_banner_N{ padding-top:135px; height:627px;}
.banner-text{ position:relative; z-index:2;}
.banner-text h1{ font-size:36px; margin-bottom:10px;}
.banner-text p{ font-size:18px;}
.message{ background:#f2f2f2; width:100%; padding:31px 0 21px;}
.message img{ display:block; margin:0 auto;}
.slideTxtBox1{ width:372px; margin:210px auto 0;}
.slideTxtBox1 .hd ul{ width:388px; padding-left:10px;}
.slideTxtBox1 .hd ul li{ float:left; cursor:pointer; font-size:15px; margin-right:40px;}
.slideTxtBox1 .hd ul li i{ display:block; width:55px; height:55px; border:1px #fff solid; border-radius:55px; margin-bottom:8px;}
.slideTxtBox1 .hd ul li i.banner_N-ico1{ background:url(../images/N_ban_pic1.png) center no-repeat;}
.slideTxtBox1 .hd ul li.on i.banner_N-ico1{ background-image:url(../images/N_ban_pic1h.png);}
.slideTxtBox1 .hd ul li i.banner_N-ico2{ background:url(../images/N_ban_pic2.png) center no-repeat;}
.slideTxtBox1 .hd ul li.on i.banner_N-ico2{ background-image:url(../images/N_ban_pic2h.png);}
.slideTxtBox1 .hd ul li i.banner_N-ico3{ background:url(../images/N_ban_pic3.png) center no-repeat;}
.slideTxtBox1 .hd ul li.on i.banner_N-ico3{ background-image:url(../images/N_ban_pic3h.png);}
.slideTxtBox1 .hd ul li i.banner_N-ico4{ background:url(../images/N_ban_pic4.png) center no-repeat;}
.slideTxtBox1 .hd ul li.on i.banner_N-ico4{ background-image:url(../images/N_ban_pic4h.png);}
.slideTxtBox1 .hd ul li.on i{ background-color:#fff;}
.slideTxtBox1 .bd{ height:65px; font-size:14px; color:#fefefe; text-align:center; line-height:52px; margin-bottom:18px;}
.slideTxtBox1 .bd .bdcon1{ background:url(../images/N_ban_pic_bg.png) no-repeat; height:65px;}
.slideTxtBox1 .bd .bdcon2{ background:url(../images/N_ban_pic_bg2.png) no-repeat; height:65px;}
.slideTxtBox1 .bd .bdcon3{ background:url(../images/N_ban_pic_bg3.png) no-repeat; height:65px;}
.slideTxtBox1 .bd .bdcon4{ background:url(../images/N_ban_pic_bg4.png) no-repeat; height:65px;}

/*优势*/
.N-adv{ background:url(../images/N_advbg.jpg) center no-repeat; height:963px; width:100%;}
.N_title{ text-align:center; width:100%;}
.N_title h2{ color:#1c1c1c; font-size:36px; margin-bottom:15px;}
.N_title h2 span{ background:url(../images/bg1.jpg) left center no-repeat; padding-left:58px;}
.N_title h2 span i{ background:url(../images/bg1.jpg) right center no-repeat; padding-right:58px;}
.N_title p{ font-size:18px; color:#414141;}
.N_tit1 h2{ color:#fff;}
.N_tit1 h2 span,.N_tit1 h2 span i{ background-image:url(../images/bg1_1.jpg);}
.N_tit1 p{ color:#fff;}
.N-adv_con{ text-align:center; color:#fff; background:url(../images/zt_advimg.png) center no-repeat; position:relative; height:670px;}
.N-adv_con li{ position:absolute; left:50%;}
.N-adv_con li.N-adv_con-1{ width:297px; top:0; margin-left:-148px;}
.N-adv_con li.N-adv_con-2{ width:255px; top:150px; margin-left:267px;}
.N-adv_con li.N-adv_con-3{ width:285px; top:405px; margin-left:245px;}
.N-adv_con li.N-adv_con-4{ width:265px; top:552px; margin-left:-132px;}
.N-adv_con li.N-adv_con-5{ width:285px; top:405px; margin-left:-545px;}
.N-adv_con li.N-adv_con-6{ width:240px; top:150px; margin-left:-486px;}
.N-adv_con li h3{ font-size:22px; margin-bottom:10px;}
.N-adv_con li p{ font-size:15px; line-height:26px;}
/*核心优势*/
.N-idx2{ background:url(../images/N_bg1.jpg) center no-repeat; height:765px;}
.picScroll-left{ width:1200px; position:relative;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:59px; height:112px; position:absolute; top:120px; margin-right:5px; margin-top:10px;  overflow:hidden; cursor:pointer; background:url(../images/N_arrow2.png) no-repeat;}
.picScroll-left .hd .prev{ left:-64px;}
.picScroll-left .hd .prev:hover{ background-position:0 -112px;}
.picScroll-left .hd .next{ right:-64px; background-position:-59px 0;}
.picScroll-left .hd .next:hover{ background-position:-59px -112px}
.picScroll-left .bd{ width:1200px;}
.picScroll-left .bd ul{ zoom:1; }
.picScroll-left .bd ul li{ float:left; width:300px; padding:0 50px; text-align:center; position:relative; padding-top:235px;}
.picScroll-left .bd ul li div{ background:url(../images/N_bg2.png) no-repeat; width:235px; height:235px; margin:0 auto;}
.picScroll-left .bd ul li div i{ display:block; width:235px; height:235px;}
.picScroll-left .bd ul li div i.N-idx2_ico1{ background:url(../images/N_ico1.png) center no-repeat;}
.picScroll-left .bd ul li div i.N-idx2_ico2{ background:url(../images/N_ico2.png) center no-repeat;}
.picScroll-left .bd ul li div i.N-idx2_ico3{ background:url(../images/N_ico3.png) center no-repeat;}
.picScroll-left .bd ul li div i.N-idx2_ico4{ background:url(../images/N_ico4.png) center no-repeat;}
.picScroll-left .bd ul li div i.N-idx2_ico5{ background:url(../images/N_ico5.png) center no-repeat;}
.picScroll-left .bd ul li div i.N-idx2_ico6{ background:url(../images/N_ico6.png) center no-repeat;}
.picScroll-left .bd ul li h3{ font-size:28px; color:#242424; margin:45px 0 15px;}
.picScroll-left .bd ul li p{ font-size:16px; color:#242424;}


/*我们的成功案例*/
.mod18{width:1200px;position:relative;}
.mod18 .btn{position:absolute; top:37px; width:22px;height:41px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold; background:url(../images/N_arrow.png) no-repeat;}
.mod18 .prev{left:0; background-position:0 0;}
.mod18 .prev:hover{ background-position:0 -41px;}
.mod18 .next{right:0; background-position:-22px 0;}
.mod18 .next:hover{ background-position:-22px -41px;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff; width:1096px; padding:0 60px 0 44px;}
.mod18 .picBox{height:410px;position:relative;overflow:hidden;}
.mod18 .picBox ul{height:410px;position:absolute;}
.mod18 .picBox li{ background:url(../images/N_vs.png) center 113px no-repeat;}
.mod18 .picBox li p{ font-size:18px; color:#333;}
.N-idx3_cl{ float:left; width:467px; text-align:center;}
.N-idx3_cr{ float:right; width:467px; position:relative; text-align:center;}
.N-idx3_crb{ background:url(../images/N_vs_bg.png) no-repeat; width:431px; height:337px; padding:21px 18px 0; margin-bottom:23px; position:relative;}
.N-idx3_crb div{ width:431px; height:243px; overflow:hidden;}
.N-idx3_crb i{ display:block; background:url(../images/N_vs_bg1.png) no-repeat; width:234px; height:281px; position:absolute; top:0; right:0;}
.N-idx3_crs{ background:url(../images/N_vs_bg_1.png) no-repeat; width:164px; height:230px; padding:28px 0 0; position:absolute; top:108px; right:-75px;}
.N-idx3_crs div{ width:103px; height:183px; overflow:hidden; margin:0 auto;}
.N-idx3_crs i{ display:block; background:url(../images/N_vs_bg2.png) no-repeat; width:112px; height:240px; position:absolute; top:4px; right:26px;}
.mod18 .listBox{width:1103px;height:108px;margin:0 auto 83px;position:relative;overflow:hidden;}
.mod18 .listBox ul{height:108px;position:absolute;}
.mod18 .listBox li{ height:108px;cursor:pointer;position:relative; padding:0; width:171px; padding:0 7px; display:table;}
.mod18 .listBox li a{display:block; width:169px; height:106px; border:1px #efefef solid; display:table-cell; vertical-align:middle;}
.mod18 .listBox li img{ max-width:169px; max-height:106px; -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray; display:block; margin:0 auto;}
.mod18 .listBox li a:hover img{ -webkit-filter: grayscale(0); -moz-filter: grayscale(0); -ms-filter: grayscale(0); -o-filter: grayscale(0); filter: grayscale(0);}
.mod18 .listBox a:hover,.mod18 .listBox .on a{ border-color:#ccc;}
.mod18 .listBox .on img{ -webkit-filter: grayscale(0); -moz-filter: grayscale(0); -ms-filter: grayscale(0); -o-filter: grayscale(0); filter: grayscale(0);}
.N-case_more{ font-size:15px; width:220px; height:45px; text-align:center; line-height:45px; margin:45px auto 0; border:1px #129bd5 solid; border-radius:45px; transform:}
.N-case_more a{ display:block; color:#0880b3; border-radius:45px; transition: background .3s; -webkit-transition: background .3s; -moz-transition: background .3s; -ms-transition: background .3s; -o-transition: background .3s }
.N-case_more a:hover{ background:#0880b3; color:#fff;}
/*N+智网站图片效果*/
.DB_tab25 {width:100%;height:650px;position:relative;overflow:hidden; color:#fff;}
.DB_tab25 .DB_bgSet{position:relative;}
.DB_tab25 .DB_bgSet li{position:absolute;width:100%;height:650px;display:none}
.DB_tab25 .DB_imgSet{position:absolute;width:1200px;left:50%;margin-left:-600px;}
.DB_tab25 .DB_imgSet li h3{ font-size:36px;}
.DB_tab25 .DB_imgSet li h4{ font-size:24px; margin:15px 0;}
.DB_tab25 .DB_imgSet li p{ font-size:16px;}
.DB_tab25 .DB_imgSet li a{ display:block; width:220px; height:45px; text-align:center; line-height:45px; border-radius:45px; border:1px #fff solid; font-size:18px; color:#fff; margin-top:55px; transition: background .3s; -webkit-transition: background .3s; -moz-transition: background .3s; -ms-transition: background .3s; -o-transition: background .3s}
.DB_tab25 .DB_imgSet li a:hover{ background-color:#fff; color:#0194d2;}
.DB_tab25 .DB_imgSet .DB_1_1{position:absolute;left:-7px;top:0;}
.DB_tab25 .DB_imgSet .DB_1_2{position:absolute;left:191px;top:214px}
.DB_tab25 .DB_imgSet .DB_1_3{position:absolute;left:700px;top:148px; width:580px;}
.DB_tab25 .DB_imgSet .DB_2_1{position:absolute;left:962px;top:0;}
.DB_tab25 .DB_imgSet .DB_2_2{position:absolute;left:418px;top:280px}
.DB_tab25 .DB_imgSet .DB_2_3{position:absolute;left:76px;top:145px; width:575px;}
.DB_tab25 .DB_imgSet .DB_3_2{position:absolute;left:189px;top:141px}
.DB_tab25 .DB_imgSet .DB_3_3{position:absolute;left:700px;top:130px; width:445px;}
.DB_tab25 .DB_imgSet .DB_4_2{position:absolute;left:31px;top:93px;}
.DB_tab25 .DB_imgSet .DB_4_3{position:absolute;left:483px;top:240px; width:575px;}
.DB_tab25 .DB_menuWrap{position:absolute;width:1200px;left:50%;margin-left:-600px;}
.DB_tab25 .DB_menuWrap .DB_menuSet{position:absolute;width:100%;top:260px;text-align:center;font-size:0}
.DB_tab25 .DB_menuWrap .DB_menuSet li{cursor:pointer;margin:0 3px;display:inline}
.DB_tab25 .DB_prev{position:absolute;left:-85px;top:320px;cursor:pointer; display:block; width:50px; height:94px; background:url(../images/N_arrow1.png) 0 0 no-repeat;}
.DB_tab25 .DB_next{position:absolute;right:-85px;top:320px;cursor:pointer; display:block; width:50px; height:94px; background:url(../images/N_arrow1.png) -50px 0 no-repeat;}
/*售后支持*/
.N-idx5{ background:#f6f6f6;}
.N-idx5_con{ overflow:hidden;}
.N-idx5_con ul{ width:1230px;}
.N-idx5_con li{ float:left; width:330px; margin:0 80px 50px 0; position:relative;}
.N-sh_r{ width:230px; font-size:14px; color:#646464; line-height:20px;}
.N-sh_r h3{ font-size:18px; color:#333; margin:10px 0;}



/*解决方案*/
.s_banner{ background:url(../images/s_ban_bg.jpg) center no-repeat; height:620px; text-align:center; color:#fff; position:relative; overflow:hidden;}
.s_banner h1{ font-size:40px; font-weight:bold; margin-bottom:15px;}
.s_banner p{ font-size:18px;}
.s_banner img{ display:block;}
.s_title{ text-align:center; color:#333; width:100%;}
.s_title h2{ font-size:36px; margin-bottom:20px;}
.s_title p{ font-size:18px;}
.s-idx1_con{ overflow:hidden;}
.s-idx1_con ul{ width:1335px;}
.s-idx1_con li{ float:left; width:310px; text-align:center; margin-right:135px; position:relative; padding-top:202px;}
.s-idx1_con li div{ width:176px; height:176px; border-width:13px; border-style:solid; border-radius:176px; margin:0 auto;}
.s-idx1_con li div.s-idx_ico1{ background:#2a8cc5 url(../images/s_ico1.png) center no-repeat; border-color:#caeffa;}
.s-idx1_con li div.s-idx_ico2{ background:#3bb566 url(../images/s_ico2.png) center no-repeat; border-color:#b4f1c9;}
.s-idx1_con li div.s-idx_ico3{ background:#f89b00 url(../images/s_ico3.png) center no-repeat; border-color:#fbe9ca;}
.s-idx1_con li h3{ font-size:24px; color:#1d1d1d; margin:30px 0 25px;}
.s-idx1_con li p{ font-size:16px; line-height:30px;}
.s-idx2{ background:#ececec; height:1475px;}
.s-idx2_img img{ display:block; margin:0 auto;}
.s-idx3{ background:url(../images/s_bg1.jpg) center no-repeat; height:692px;}
.s_title1{ color:#fff;}
.s-idx3_con ul{ position:relative;}
.s-idx3_con li{ width:218px; height:140px; border-radius:15px; padding:110px 23px 0; position:relative; text-align:center; position:absolute; top:0;}
.s-idx3_con li p{ color:#fff; line-height:36px; font-size:18px;}
.s-idx3_con li h3{ position:absolute; width:95px; height:115px; padding:30px 25px 0; background:#fff; border-style:solid; border-width:10px; font-size:30px; border-radius:145px; top:-82px; left:50px;}
.s-idx3_con li.s-idx3_ico1{ color:#0397d2; background:#0397d2; left:0;}
.s-idx3_con li.s-idx3_ico1 h3{ border-color:#0397d2;}
.s-idx3_con li.s-idx3_ico2{ color:#e3a01f; background:#e3a01f; left:309px;}
.s-idx3_con li.s-idx3_ico2 h3{ border-color:#e3a01f;}
.s-idx3_con li.s-idx3_ico3{ color:#4bb689; background:#4bb689; left:616px;}
.s-idx3_con li.s-idx3_ico3 h3{ border-color:#4bb689;}
.s-idx3_con li.s-idx3_ico4{ color:#ce5b83; background:#ce5b83; left:925px;}
.s-idx3_con li.s-idx3_ico4 h3{ border-color:#ce5b83;}
.slideTxtBox{ text-align:left;}
.slideTxtBox .hd{ border-bottom:1px #ababab solid;}
.slideTxtBox .hd ul{ padding-bottom:16px; width:1266px;}
.slideTxtBox .hd ul li{ float:left; width:145px; margin-right:66px; cursor:pointer; text-align:center; font-size:16px; color:#262626; position:relative;}
.slideTxtBox .hd ul li div{ height:50px;}
.slideTxtBox .hd ul li div i{ display:block; margin:0 auto;}
.slideTxtBox .hd ul li div.s-idx2_ico1 i{ background:url(../images/s_ico4.png) no-repeat; width:44px; height:35px;}
.slideTxtBox .hd ul li div.s-idx2_ico2 i{ background:url(../images/s_ico5.png) no-repeat; width:38px; height:38px;}
.slideTxtBox .hd ul li div.s-idx2_ico3 i{ background:url(../images/s_ico6.png) no-repeat; width:51px; height:37px;}
.slideTxtBox .hd ul li div.s-idx2_ico4 i{ background:url(../images/s_ico7.png) no-repeat; width:34px; height:38px;}
.slideTxtBox .hd ul li div.s-idx2_ico5 i{ background:url(../images/s_ico8.png) no-repeat; width:33px; height:32px;}
.slideTxtBox .hd ul li div.s-idx2_ico6 i{ background:url(../images/s_ico9.png) no-repeat; width:29px; height:33px;}
.slideTxtBox .hd ul li.on em{ display:block; background:url(../images/s_iconed.png) no-repeat; width:18px; height:18px; position:absolute; left:50%; margin-left:-9px; bottom:-26px;}
.slideTxtBox .hd ul li.on{ color:#2f91e3;}
.slideTxtBox .hd ul li.on div i{ background-position:0 bottom;}
.slideTxtBox .bd{ width:1200px; margin:50px auto 0;}
.s-idx2_bdcon-tit{ font-size:22px; color:#1a1a1a; text-transform:uppercase; margin-bottom:10px;}
.s-idx2_bdcon-tit span{ font-size:14px; color:#686868; margin-left:25px;}
.s-idx2_bdcon-tit span i{ margin-left:20px;}
.slideTxtBox .bd p{ color: #1a1a1a; font-size: 14px; line-height: 26px;}
.slideTxtBox .bd li{ margin-bottom:30px;}
.slideTxtBox .bd li em{ color:#0194d2; font-size:14px;}
.slideTxtBox .bd li a:hover .s-idx2_bdcon-tit{ color:#0194d2;}
.slideTxtBox .bd li a:hover em{ text-decoration:underline;}
.s-idx2_btn{ text-align:center; width:100%; margin-top:60px;}
.s-idx2_btn a{ display:inline-block; height:47px; line-height:47px; border-radius:47px; border:1px #e54c0f solid; padding:0 50px; font-size:18px; color:#db4306; margin:0 10px; transition: background .3s; -webkit-transition: background .3s; -moz-transition: background .3s; -ms-transition: background .3s; -o-transition: background .3s}
.s-idx2_btn a.s_sqfa{ background-color:#e54c0f; color:#fff;}
.s-idx2_btn a.s_sqfa:hover{ background-color:#0194d2; border-color:#0194d2;}
.s-idx2_btn a:hover{ background-color:#0194d2; border-color:#0194d2; color:#fff;}

.s-idx4{ height:735px; padding-top:228px;}
.slideGroup{ text-align:left; margin-top:60px;}
.slideGroup .parHd ul{ width:1093px; margin:0 auto;}
.slideGroup .parHd ul li{ float:left; width:169px; height:109px; border:1px #efefef solid; position:relative; margin-right:10px; display:table;}
.slideGroup .parHd ul li a{ display:table-cell; vertical-align:middle; text-align:center;}
.slideGroup .parHd ul li img{ -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray; display:block; max-width:169px; max-height:106px; margin:0 auto;}
.slideGroup .parHd ul li a:hover img,.slideGroup .parHd ul li.on img{ -webkit-filter: grayscale(0); -moz-filter: grayscale(0); -ms-filter: grayscale(0); -o-filter: grayscale(0); filter: grayscale(0);}
.slideGroup .slideBox{ zoom:1; position:relative;   }
.slideGroup .sPrev,.slideGroup .sNext{ position:absolute; top:151px; display:block; width:50px; height:94px; background:url(../images/s_arrow.png) no-repeat; }
.slideGroup .sPrev{ background-position:0 0; left:-78px;}
.slideGroup .sNext{ background-position:-50px 0; right:-78px;}
.slideGroup .sPrev:hover{ background-position:0 -94px;}
.slideGroup .sNext:hover{ background-position:-50px -94px;}
.slideGroup .parBd{ width:1011px; margin:63px auto 0;}
.slideGroup .parBd ul{ zoom:1;   }
.slideGroup .parBd ul li{ border:5px #cdcdcd solid; border-radius:10px; float:left; _display:inline; overflow:hidden; text-align:center; margin-right:33px; position:relative; width:305px; height:432px;}
.slideGroup .parBd ul li a{ display:block; color:#fff; width:305px; height:432px;}
.slideGroup .parBd ul li img{ display:block;}
.s-idx4_con{ display:none; position:absolute; top:0; left:0; background:url(../images/s_bgpng.png) repeat; width:265px; height:323px; border-radius:5px; padding:109px 20px 0;}
.s-idx4_con img{ margin:0 auto;}
.s-idx4_con h3{ font-size:16px; margin:25px 0 15px;}
.s-idx4_con p{ font-size:13px; line-height:22px;}
.s-idx4_con span{ text-decoration:underline; display:inline-block; margin-top:15px;}
.slideGroup .parBd ul li a:hover .s-idx4_con{ display:block;}
.s-idx5{ background:url(../images/s_bg2.jpg) center no-repeat; height:300px; overflow:hidden; text-align:center;}
.s-idx5_con{ width:453px; height:121px; border:1px #fff solid; margin:75px auto; color:#fff; position:relative;}
.s-idx5_con h3{ font-size:30px; line-height:95px;}
.s-idx5_con a{ display:block; width:248px; height:46px; font-size:19px; color:#242a49; background:#fff; border-radius:5px; line-height:46px; position:absolute; left:103px; bottom:-23px; transition: background .3s; -webkit-transition: background .3s; -moz-transition: background .3s; -ms-transition: background .3s; -o-transition: background .3s}
.s-idx5_con a:hover{ background:#0194d2; color:#fff;}
/*增值服务体系*/
.fu_banner{ width:100%; height:628px; overflow:hidden; position:relative;}
.fu_banner img{ position:absolute; top:0; left:50%; margin-left:-960px;}
.fu-idx{ padding:70px 0 60px; overflow:hidden; position:relative;}
.bgececec{ background:#ececec;}
.fu-text{ width:510px; position:relative;}
.fu-text h3{ width:100%; font-size:36px; color:#333; margin-bottom:20px;}
.fu-text p{ width:100%; font-size:18px; color:#5a5a5a; line-height:34px;}
.fu-text a{ width:100%; display:block; margin-top:40px; width:167px; height:44px; line-height:44px; color:#fff; font-size:18px; text-align:center; background:#e54c0f; border-radius:22px; transition: background .3s; -webkit-transition: background .3s; -moz-transition: background .3s; -ms-transition: background .3s; -o-transition: background .3s}
.fu-text a span{ margin-left:20px;}
.fu-text a:hover{ background:#0194d2;}
.fu-idx5{ background:url(../images/fu_bg1.jpg) center no-repeat; height:210px; text-align:center; color:#fff; padding-top:90px;}
.fu-idx5 h3{ font-size:32px;}
.fu-idx5 h3 span{ font-size:38px; color:#4cb8ff;}
.fu-idx5 a{ display:block; width:240px; height:58px; background:#e54c0f; color:#fff; border-radius:6px; margin:29px auto 0; font-size:24px; line-height:58px; transition: background .3s; -webkit-transition: background .3s; -moz-transition: background .3s; -ms-transition: background .3s; -o-transition: background .3s}
.fu-idx5 a:hover{ background:#fff; color:#e54c0f;}
.fu-idx_1{ padding:0 124px 0 114px; position:relative;}
.fu-idx_1 .fu-text{ margin-top:65px;}
.fu-idx_2{ padding:0 0 0 0; position:relative;}
.fu-idx_2 .fu-text{ margin-top:30px;}
.fu-idx_3{ padding:0 35px 0 0; position:relative;}
.fu-idx_3 .fu-text{ margin-top:60px;}
.fu-idx_4{ padding:0 105px 0 56px; position:relative;}
.fu-idx_4 .fu-text{ margin-top:55px;}
.fu-idx_5{ padding:0 105px 0 97px; position:relative;}
.fu-idx_5 .fu-text{ margin-top:60px;}
.fu-idx_6{ padding:0 83px 0 55px; position:relative;}
.fu-idx_6 .fu-text{ margin-top:65px;}
.fu-idx_7{ padding:0 98px 0 100px; position:relative;}
.fu-idx_7 .fu-text{ margin-top:85px;}
.fu-idx_8{ padding:0 35px 0 53px; position:relative;}
.fu-idx_8 .fu-text{ margin-top:85px;}
.fu-idx_9{ padding:0 85px 0 87px; position:relative;}
.fu-idx_9 .fu-text{ margin-top:85px;}

/*右侧浮动按钮*/
.float{ position:fixed; top:200px; right:50px; z-index:6666; padding-left:6px; width:auto; height:110px; padding-top:9px; padding-right:6px;}
.float_list li{ width:auto; height:24px; background:url(../images/float_iconac.png) no-repeat right; margin-bottom:8px; cursor:pointer;}
.float_list li:hover{}
.float_list li a{ display:block; padding:0 15px 0 10px; opacity:0.7; border-radius:3px 0 0 3px; line-height:24px; overflow:hidden; background:url(../images/fu_icon.png) right center no-repeat; display:block; color:#2e2e2e; font-size:12px; margin-right:25px;}
.float_list li.floag_on{}

/*智管家*/
.zgj_banner { width:100%; height:683px; text-align:center; overflow:hidden; position:relative;}
.zgj_banner img { width:1920px; height:683px; position:absolute; left:50%; margin-left:-960px;}
.zgj_title { text-align:center; color:#333; width:100%;}
.zgj_title h2{ font-size:36px; margin-bottom:20px;}
.zgj_title p { font-size:18px; color:#5a5a5a; margin-bottom:30px;}
.zgj-idx1_img{ overflow:hidden; position:relative; z-index:1; display:block;}

.zgj-idx2 { background:#ededed; height:700px; position:relative;}
.zgj-idx2_con { overflow:hidden;}
.zgj-idx2_con ul { width:1190px; margin:0 auto;}
.zgj-idx2_con li { float:left; width:170px; text-align:center;}
.zgj-idx2_con li img { width:122px; height:122px; overflow:hidden;}
.zgj-idx2_con li h2 { font-size:16px; color:#3a3a3a; font-weight:bold; padding:20px 0 15px;}
.zgj-idx2_con li p { line-height:24px; text-align:center;}
.zgj-idx2_con li p a { font-size:14px; color:#3a3a3a;}
.zgj-idx2_con li p a:hover { color:#0194d2;}

.zgj-idx3 { width:100%; height:700px; overflow:hidden; background:url(../images/zgj_bg2.png) no-repeat top center; position:relative;}
.zgj-idx3 .zgj_title h2 { color:#fff;}
.zgj-idx3_con { width:776px; margin:65px auto 0; overflow:hidden;}
.zgj-idx3_conl { width:168px; height:444px; border-radius:444px; background:url(../images/zgj_bg1png.png) repeat; padding:0 175px 0 101px;}
.zgj-idx3_conl h2 { font-size:30px; color:#fff; text-align:center; margin-top:70px;}
.zgj-idx3_conl span { width:50px; height:3px; display:block; background:#fff; margin:15px auto 30px; position:relative; left:3px;}
.zgj-idx3_conl p { font-size:24px; color:#fff; line-height:36px; text-align:center;}
.zgj-idx3_conr { width:289px; height:444px; border-radius:444px; background:url(../images/zgj_bg2png.png) repeat; float:left; margin-left:-112px; padding:0 75px 0 80px;}
.zgj-idx3_conr h2 { font-size:30px; color:#fff; text-align:center; margin-top:70px;}
.zgj-idx3_conr span { width:50px; height:3px; display:block; background:#fff; margin:15px auto 30px;}
.zgj-idx3_conr p { font-size:24px; color:#fff; line-height:36px; text-align:center;}

.zgj-idx4_con { width:1196px; height:340px; overflow:hidden; background:url(../images/zgj_bg3.png) no-repeat;}
.zgj-idx4_con li { width:325px; margin-left:10px; margin-top:70px; height:80px; overflow:hidden; float:left; margin-right:510px;}
.zgj-idx4_con li:nth-child(2n) { margin-right:0;}
.zgj-idx4_con li a { display:block;padding-left:95px; width:230px; height:80px; font-size:14px; color:#4f4f4f; line-height:22px;}
.zgj-idx4_con li span { display:block; color:#020202; font-size:19px; padding-top:4px; margin-bottom:6px;}
.zgj_con1 a { background:url(../images/zgj_icn5.png) no-repeat left center;}
.zgj_con1 a:hover{ background-image:url(../images/zgj_icn5_h.png);}
.zgj_con2 a { background:url(../images/zgj_icn2.png) no-repeat left center;}
.zgj_con2 a:hover{ background-image:url(../images/zgj_icn2_h.png);}
.zgj_con3 a { background:url(../images/zgj_icn3.png) no-repeat left center;}
.zgj_con3 a:hover{ background-image:url(../images/zgj_icn3_h.png);}
.zgj_con4 a { background:url(../images/zgj_icn4.png) no-repeat left center;}
.zgj_con4 a:hover{ background-image:url(../images/zgj_icn4_h.png);}

.zgj-idx5 { background:#f0f0f0; height:872px; position:relative;}
.zgj-idx5_con ul { width:1122px; padding:0 39px;}
.zgj-idx5_con ul li { width:330px; float:left; text-align:center; margin-right:66px; position:relative; padding-top:263px;}
.zgj-idx5_con ul li:last-child { margin-right:0;}
.zgj-idx5_con ul li h2 { font-size:24px; color:#161616; padding-bottom:25px;} 
.zgj-idx5_con ul li p { font-size:18px; color:#484848;}

.zgj_alink { height:50px; background:#e54c0f; display:block; border-radius:50px; width:260px; margin:0 auto; line-height:50px; text-align:center; font-size:18px; color:#fff; position:relative; z-index:2; transition: background .3s; -webkit-transition: background .3s; -moz-transition: background .3s; -ms-transition: background .3s; -o-transition: background .3s}
.zgj_alink1 { height:50px; background:#e54c0f; display:block; border-radius:50px; width:190px; margin:0 auto; line-height:50px; text-align:center; font-size:18px; color:#fff; transition: background .3s; -webkit-transition: background .3s; -moz-transition: background .3s; -ms-transition: background .3s; -o-transition: background .3s}
.zgj_alink2 {height:70px; background:#e54c0f; display:block; border-radius:70px; width:480px; margin:0 auto; line-height:70px; text-align:center; font-size:26px; color:#fff; margin-top:100px; margin-bottom:100px; transition: background .3s; -webkit-transition: background .3s; -moz-transition: background .3s; -ms-transition: background .3s; -o-transition: background .3s}
.zgj_alink:hover,.zgj_alink1:hover,.zgj_alink2:hover{ color:#fff; background:#0194d2;}

/*右侧浮动*/
/* side */
.side{position:fixed;width:43px;height:275px;right:0;top:250px;z-index:9999;}
.side ul li{width:43px;height:45px;float:left;position:relative; margin-bottom:1px;}
.side ul li .sidebox{position:absolute;width:43px;height:45px;top:0;right:0;transition:all 0.3s;background:#333;opacity:0.8;filter:Alpha(opacity=80);color:#fff;font:14px/45px "微软雅黑";overflow:hidden; z-index:98;}
.side ul li.sidetop{ height:50px;/* display:none;*/}
.side ul li.sidetop a{width:43px;height:50px;line-height:55px;display:inline-block;background:url(../images/back_top_bg.png) left top no-repeat;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s; text-transform:uppercase; text-align:center; color:#1c1c1c;}
.side ul li.sidetop a:hover{background:url(../images/back_top_bg.png) left bottom no-repeat;opacity:1;filter:Alpha(opacity=100); color:#fff;}
.side ul li img{float:left;}
.side ul li .sideewm{ display:inline-block;background:#333;width:43px;height:45px;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}
.side ul li .sideewm:hover{background:#ffaa2a;opacity:1;filter:Alpha(opacity=100);}

/* floatPanel */
#floatPanel .sideewm{height:45px;display:block;}
#floatPanel .popPanel{width:130px;height:160px;position:fixed;right:43px;top:350px;z-index:10000;overflow:hidden;display:none;_position:absolute; /* for IE6 */_top:expression(documentElement.scrollTop + 300); }
#floatPanel .popPanel .popPanel-inner{width:130px;height:160px;position:relative;overflow:hidden;}
#floatPanel .popPanel .popPanel-inner .arrowPanel{width:10px;height:258px;position:absolute;right:1px;top:102px;}
#floatPanel .popPanel .popPanel-inner .arrowPanel .arrow01{width:0;height:0;font-size:0;line-height:0;border-top:10px solid transparent;_border-top:10px solid black;_filter:chroma(color=black);border-right:10px solid transparent;_border-right:10px solid black;_filter:chroma(color=black);border-bottom:10px solid transparent;_border-bottom:10px solid black;_filter:chroma(color=black);border-left:10px solid #ddd;position:absolute;bottom:0;position:absolute;left:2px;top:0;}
#floatPanel .popPanel .popPanel-inner .arrowPanel .arrow02{width:0;height:0;font-size:0;line-height:0;border-top:10px solid transparent;_border-top:10px solid black;_filter:chroma(color=black);border-right:10px solid transparent;_border-right:10px solid black;_filter:chroma(color=black);border-bottom:10px solid transparent;_border-bottom:10px solid black;_filter:chroma(color=black);border-left:10px solid #fff;position:absolute;bottom:0;position:absolute;left:0;top:0;}
#floatPanel .popPanel .popPanel-inner .qrcodePanel{width:120px;height:158px;text-align:center;background:#fff;border:solid 1px #ddd;position:absolute;left:0;top:0;overflow:hidden;}
#floatPanel .popPanel .popPanel-inner .qrcodePanel img{width:100px;height:100px;border:none;padding:10px 10px 5px 10px;}
#floatPanel .popPanel .popPanel-inner .qrcodePanel span{font-size:12px;color:#666;line-height:18px;letter-spacing:1px;}
/*右侧浮动---------------*/
/* floatPanel1 */
.sideli1{ position:relative;}
.qqclose{ position:absolute; top:6px; right:18px; display:block; width:10px; height:10px; z-index:5;}
#floatPanel2 .sideewm{height:45px;display:block;}
#floatPanel2 .popPanel2{width:0;height:338px;position:absolute;right:40px;top:50%; margin-top:-137px;z-index:80;overflow:hidden;/*display:none;*/_position:absolute; /* for IE6 */_top:expression(documentElement.scrollTop + 300);}
#floatPanel2 .popPanel2 .popPanel-inner2{width:142px;height:338px;position:relative;overflow:hidden;}
#floatPanel2 .popPanel2 .popPanel-inner2 .qrcodePanel2{width:130px;height:295px;text-align:center; background:url(../images/r_bg.png) no-repeat;position:absolute;left:0;top:0;overflow:hidden; padding-top:43px; padding-left:12px;}
#floatPanel2 .popPanel2 .popPanel-inner2 .qrcodePanel2 div{ padding:17px 0 11px; border-bottom:1px #c5c5c5 dashed; width:105px;}
#floatPanel2 .popPanel2 .popPanel-inner2 .qrcodePanel2 a{ display:block; text-align:left; background:url(../images/r_qq1.png) 2px center no-repeat; padding-left:30px; color:#303030; margin-bottom:6px; line-height:19px;}
#floatPanel2 .popPanel2 .popPanel-inner2 .qrcodePanel2 a.tcqqzx{ background-image:url(../images/r_qq2.png); background-position:3px center;}
#floatPanel2 .popPanel2 .popPanel-inner2 .qrcodePanel2 a:hover{ color:#ff9205;}